Notícia: Perl atualizado para 5.20

Perl 5.20, como qualquer outra nova versão do perl, requer que todos os módulos que o código não seja perl puro precisa ser recompilado. Fizemos isto em todos os pacotes em nossos repositórios.

A última grande atualização mostrava uma mensagem de erro quando tentava carregar os módulos compilados com a versão errada, 5.20 parece causar falha de segmentação. Por favor, certifique-se de recompilar todos os módulos e binários padrão instalados com CPN que aponta para libperl.so.

Atenção para o meu post na arch-dev-public para um script que ajuda a identificar estes pacotes.

URL da notícia: https://www.archlinux.org/news/perl-updated-to-520/